Subject: control-m's

From: [email-masked] (Arnold Robbins)
Date: Tue, 18 Jan 1994 09:27:26 -0500

I have no problem getting at CRs by actually typing control-m instead of
the return key on my keyboard.  I use the pelm.latin1.9 unicode font, and it
shows up as the little CR on a diagonal.  MUCH less work than cut-and-paste.

This is SunOS 4.1.3, X11R4, not OpenWindows.  I'm 99% sure it works under
X11R5 as well, but that's on my home system and I'm at work at the moment.

Cheers,

Arnold